msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_tools x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-11 17:09+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: jbo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#. ~ Tool that digs blocks
#: mods/lzr_tools/init.lua:13
msgid "Ultra Pickaxe"
msgstr ""

#: mods/lzr_tools/init.lua:14
msgid "Removes blocks except liquids"
msgstr ""

#. ~ Tool that digs liquids
#: mods/lzr_tools/init.lua:46
msgid "Ultra Bucket"
msgstr ""

#: mods/lzr_tools/init.lua:47
msgid "Removes liquids"
msgstr ""

#. ~ Hidden tool that digs lasers
#: mods/lzr_tools/init.lua:68
msgid "Laser Absorber"
msgstr ""

#: mods/lzr_tools/init.lua:69
msgid "Removes lasers"
msgstr ""

#. ~ Message shown when the 'laser stepper' debug tool was used to simulate the laser travel algorithm with a set number of iterations
#: mods/lzr_tools/init.lua:131
msgid "Emitted lasers with @1 iteration."
msgid_plural "Emitted lasers with @1 iterations."
msgstr[0] ""

#. ~ Hidden debug tool to test the laser travel algorithm.
#: mods/lzr_tools/init.lua:138
msgid "Laser Stepper"
msgstr ""

#: mods/lzr_tools/init.lua:139
msgid "Simulates the laser travel algorithm up to a given number of iterations"
msgstr ""

#: mods/lzr_tools/init.lua:140
msgid "Punch: Increase laser iterations by 1"
msgstr ""

#: mods/lzr_tools/init.lua:141
msgid "Place: Decrease laser iterations by 1"
msgstr ""

#: mods/lzr_tools/init.lua:142
msgid "Place/Punch + Sneak: Multiply iterations change by 10"
msgstr ""

#: mods/lzr_tools/init.lua:249
msgid "This tool only works in the level editor or development mode."
msgstr ""

#: mods/lzr_tools/init.lua:255
msgid "This tool only works on nodes directly below water."
msgstr ""

#: mods/lzr_tools/init.lua:331
msgid "Block Variant Changer"
msgstr ""

#: mods/lzr_tools/init.lua:332
msgid "Changes a block to different variant"
msgstr ""

#: mods/lzr_tools/init.lua:344
msgid "Water Plant Grower"
msgstr ""

#: mods/lzr_tools/init.lua:345
msgid "Make a plant grow on sand or seabed underwater"
msgstr ""
